---
image: enmanuelmoreira/debdocker:25
tags: ["latest", "25", "25.0", "25.0.5"]
manifests:
  - image: enmanuelmoreira/debdocker:25-amd64
    platform:
      architecture: amd64
      os: linux
  - image: enmanuelmoreira/debdocker:25-arm64
    platform:
      architecture: arm64
      os: linux
